<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Avad
 */

get_header();

if ( is_active_sidebar( 'sidebar-1' ) ) {
$avad_column = '9';
}else{
$avad_column = '12';
}
?>
<div id="primary" class="content-area pb-5 pt-5 mt-5 mb-5">
	<div class="container-fluid">
		<div class="row">
			<div class="col-lg-<?php echo esc_attr($avad_column); ?>">
				<main id="main" class="site-main">

		<?php
		while ( have_posts() ) :
			the_post();

			get_template_part( 'template-parts/content', get_post_type() );

			the_post_navigation();

			// If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;

		endwhile; // End of the loop.
		?>

				</main><!-- #main -->
			</div>
		<?php if ( is_active_sidebar( 'sidebar-1' ) ): ?>
			<div class="col-lg-3">
				<?php get_sidebar(); ?>	
			</div>
		<?php endif; ?>
		</div>
	</div>
</div><!-- #primary -->

<?php

get_footer();
