<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Avad
 */

?>
<?php if(!is_single( )): ?>
	<div class="col-lg-6">
<?php endif; ?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>


	<?php avad_post_thumbnail(); ?>
	<div class="post-content <?php if(is_single( )): ?>post-single<?php else: ?>post-not-single<?php endif; ?>">
		<header class="entry-header">
		<?php
		if ( is_singular() ) :
			the_title( '<h2 class="entry-title">', '</h2>' );
		else :
			the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
		endif;

		if ( 'post' === get_post_type() ) :
			?>
			<div class="entry-meta">
				<?php
				avad_posted_on();
				avad_posted_by();
				?>
			</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php
		if(is_single()){
		the_content( sprintf(
			wp_kses(
				/* translators: %s: Name of current post. Only visible to screen readers */
				__( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'avad' ),
				array(
					'span' => array(
						'class' => array(),
					),
				)
			),
			get_the_title()
		) );

		wp_link_pages( array(
			'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'avad' ),
			'after'  => '</div>',
		) );
	}else{
	the_excerpt(); 
	?>
	<a href="<?php the_permalink(); ?>" class="avad-read-more"><?php echo esc_html_e( 'Read More', 'avad' ); ?></a>
	<?php
	}
		?>
	
	</div><!-- .entry-content -->
	<?php if( is_single()): ?>
	<footer class="entry-footer">
		<?php avad_entry_footer(); ?>
	</footer><!-- .entry-footer -->
	<?php endif; ?>
	</div>
</article><!-- #post-<?php the_ID(); ?> -->
<?php if(!is_single( )): ?>
</div>
<?php endif; ?>