<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Avad
 */
get_header();

?>
<div id="primary" class="content-area text-center pb-5 pt-5 mt-5 mb-5">
	<div class="container-fluid">
		<div class="row">
			<div class="col-lg-12">
				<main id="main" class="site-main">
			<section class="error-404 not-found">
				<header class="page-header">
					<h1 class="page-title"><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'avad' ); ?></h1>
				</header><!-- .page-header -->

				<div class="page-content">
					<p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'avad' ); ?></p>
				<div class="search-404">
					<?php
					get_search_form();
					?>
				</div>
					
				</div><!-- .page-content -->
			</section><!-- .error-404 -->

		</main><!-- #main -->
		
	</div><!-- #primary -->
	</div><!-- #primary -->
	</div><!-- #primary -->
</div><!-- #primary -->

<?php
get_footer();
