<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Avad
 */

?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer bg-light">
			<?php if ( is_active_sidebar( 'footer-widget' ) ): ?>
			<div class="footer-top pt-5 pb-5">
				<div class="container">
				<div class="row">
					<?php dynamic_sidebar( 'footer-widget' ); ?>
				</div>
				</div>
			</div>
			<?php endif; ?>
		<div class="site-info text-center">
			<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'avad' ) ); ?>">
				<?php
				/* translators: %s: CMS name, i.e. WordPress. */
				printf( esc_html__( 'Proudly powered by %s', 'avad' ), 'WordPress' );
				?>
			</a>
			<span class="sep"> | </span>
				<?php
				/* translators: 1: Theme name, 2: Theme author. */
				printf( esc_html__( 'Theme: %1$s by %2$s.', 'avad' ), 'avad', 'themem' );
				?>
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
